body, div, ul, li, dl, dt, dd, h1, h2, h3, h4, input, form, p, span, img, ol{margin:0; padding:0;}
img{border:0;}
ul, li{ list-style:none;}

body{
	background:url(../images/inside_bg2.jpg) repeat-x #fcfef0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}
.box{
	background:url(../images/inside_bg.jpg) no-repeat center top;}

.top, .mid, .footer_bg{ width:960px; margin:0 auto; position:relative;}
.top{
	background:url(../images/ins_top.jpg) no-repeat center top;
	height:298px;
	overflow:hidden;}
.a1, .a2, .a3, .a4, .a5 ,.a6, .con h2, .button-item-1 a, .scanpre, .pop-link, .a7{
	display:block; 
	overflow:hidden; 
	text-indent:-999em; 
}
.a1, .a2, .a3, .a4, .a5, .a7{
	width:76px; 
	height:44px;
	top:0px; 
	left:562px; 
	position:absolute;
	background-position:-999em -999em;
}
.a2{ left:644px;}
.a3{ left:725px;}
.a4{ left:803px;}
.a5{ left:721px; top:263px; height:35px; width:170px;}
.a7{
	height:37px;
	left:103px;
	top:2px;
	width:126px;
	}
.top h3{
	display:block;
	overflow:hidden;
	top:270px;
	left:336px;
	position:absolute;
	color:#6acff7;
	font-size:16px;
	font-family:"MIcrosoft Yahei";}
.mid{
	background:url(../images/ins_ctop.jpg) no-repeat center top;
	display:block;
	padding-top:42px;}	
.con h2{
	background:url(../images/ins_tit.jpg) no-repeat center top;
	width:314px;
	height:48px;
	margin:0 auto;
	padding-bottom:12px;}
.con{
	background:url(../images/ins_cmid.jpg) repeat-y center top;}
.con p{
	padding:0 88px 20px 97px;
	text-indent:2em;}
.con_bot{
	background:url(../images/ins_cbot.jpg) no-repeat center top;
	height:70px;
	position:relative;
	zoom:1;
	background-color:#fcfef0;}
.a6{
	width:156px; 
	height:38px;
	top:29px; 
	left:395px; 
	position:absolute;
	background:url(../images/return.jpg) no-repeat center top;
}
.footer_bg{
	background:url(../images/inside_footer.jpg) 154px center no-repeat #fcfef0;
	padding-bottom:10px;
}
.footer{
	font-size:12px;
	text-align:center;
	padding:24px 0 0 62px;
	line-height:18px;}
	
#idDialUserLogin{ padding:20px 0 0 90px; width:300px;}

   


.container{
	background:url(../images/bg.jpg) center top no-repeat;
	}	
.c_top, .c_mid, .c_cont{
	width:960px;
	margin:0 auto;
	position:relative;}
.c_top{
	background:url(../images/top.jpg) center top no-repeat;
	height:175px;}
.c_mid{
	background:url(../images/mid.jpg) center top no-repeat;
	height:431px;
	padding-top:44px;}
.c_cont{
	background:url(../images/cont.jpg) center top no-repeat;
	height:900px;
	}
.pop-link{
	width:200px;
	height:62px;
	top:17px;
	position:relative;
	overflow:hidden;
	}
.f_1{ position:absolute; left:60px; top:227px;}   
.f_2{ position:absolute; right:-7px; top:22px;}   	
/**	
#idDialLoginForm{
	margin-left:122px;
	padding-top:32px;
	}
	**/
.button-item span{ 
	font-size:16px; 
	font-family:"MIcrosoft Yahei"; 
	line-height:30px; 
	float:left;
	width:50px;
	color:#653535;
	font-weight:bold;
}
.button-item .input, .button-item-1 input, .button-item-1 a{
	background:url(../images/reg_but.jpg) center bottom no-repeat;
}
.scanpre{
	background:url(../images/reg_butmod.jpg) 0 0 no-repeat;}
.button-item-1{
	margin-left:64px;
	overflow:hidden;
	zoom:1;
	padding-bottom:10px;
}
.a_pay a{ color:#f00; line-height:22px; margin-left:40px;}
.button-item .input{
	width:190px;
	height:31px;
	border:1px solid #d2d2d2;
	color:#653535;
	font-size:16px;
	font-family:"MIcrosoft Yahei";
	margin-bottom:10px;
	margin-left:12px;
	line-height:30px;
}

.button-item-1 input, .button-item-1 a{
	background-position: -93px 0;
    border: medium none;
    cursor: pointer;
    display: block;
    float: left;
    height: 28px;
    margin-right: 15px;
    margin-top: 2px;
    overflow: hidden;
    width: 97px;}

.button-item-1 a{
	background-position:-114px -28px;
	width:76px;
	height:30px;}
	
#idDialUserLogined{
	font-size:12px;
	width:260px;
	line-height:14px;
	margin-top:8px;
	margin-left:110px;
	position:relative;
	}
.reg_pre{
	overflow: hidden;
	zoom:1;
	background:url(../images/reg_b.jpg) bottom center no-repeat;
	margin-top:5px;
	height:80px;}
.reg_pre a{
	float:left;
	margin-top:8px;
	margin-right:17px;
}
#idDialUserLogined .a_pay a{ margin-left:20px;}
	
.orange{
	color:#ff6813;}
.scanpre{
	width:106px;
	height:22px;
	position:absolute;
	top:-48px;
	right:-20px;
}


.pre_det{
	padding-left:175px;
	color:#000;
	line-height:18px;
	width:700px;
	height:185px;
	margin-top:-115px;
	position:relative;
	}
.pre_det h3{ width:60px; height:60px; position:absolute; right:0; top:0; overfow:hidden; text-indent:-9999px; display:block;}
.pre_plan{
	padding:35px 0 0 130px;
	width:712px;
	height:134px;
	color:#000;
	font-size:12px;
}
.pre_plan td{ padding:4px 10px; line-height:18px; }
.pad{
	font-weight:normal;
	color:#653535;}
.red a{
	color:#F00;
	}
